<!DOCTYPE html>

<html>

<head>

<meta charset="utf-8" />
<meta name="generator" content="pandoc" />
<meta http-equiv="X-UA-Compatible" content="IE=EDGE" />




<title>Studienhospital</title>

<script src="site_libs/header-attrs-2.11/header-attrs.js"></script>
<script src="site_libs/jquery-3.6.0/jquery-3.6.0.min.js"></script>
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link href="site_libs/bootstrap-3.3.5/css/cosmo.min.css" rel="stylesheet" />
<script src="site_libs/bootstrap-3.3.5/js/bootstrap.min.js"></script>
<script src="site_libs/bootstrap-3.3.5/shim/html5shiv.min.js"></script>
<script src="site_libs/bootstrap-3.3.5/shim/respond.min.js"></script>
<style>h1 {font-size: 34px;}
       h1.title {font-size: 38px;}
       h2 {font-size: 30px;}
       h3 {font-size: 24px;}
       h4 {font-size: 18px;}
       h5 {font-size: 16px;}
       h6 {font-size: 12px;}
       code {color: inherit; background-color: rgba(0, 0, 0, 0.04);}
       pre:not([class]) { background-color: white }</style>
<script src="site_libs/jqueryui-1.11.4/jquery-ui.min.js"></script>
<link href="site_libs/tocify-1.9.1/jquery.tocify.css" rel="stylesheet" />
<script src="site_libs/tocify-1.9.1/jquery.tocify.js"></script>
<script src="site_libs/navigation-1.1/tabsets.js"></script>
<link href="site_libs/highlightjs-9.12.0/textmate.css" rel="stylesheet" />
<script src="site_libs/highlightjs-9.12.0/highlight.js"></script>
<link href="site_libs/font-awesome-5.1.0/css/all.css" rel="stylesheet" />
<link href="site_libs/font-awesome-5.1.0/css/v4-shims.css" rel="stylesheet" />

<link rel="icon" href="https://github.com/workflowr/workflowr-assets/raw/master/img/reproducible.png">
<!-- Add a small amount of space between sections. -->
<style type="text/css">
div.section {
  padding-top: 12px;
}
</style>



<style type="text/css">
  code{white-space: pre-wrap;}
  span.smallcaps{font-variant: small-caps;}
  span.underline{text-decoration: underline;}
  div.column{display: inline-block; vertical-align: top; width: 50%;}
  div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
  ul.task-list{list-style: none;}
    </style>

<style type="text/css">code{white-space: pre;}</style>
<script type="text/javascript">
if (window.hljs) {
  hljs.configure({languages: []});
  hljs.initHighlightingOnLoad();
  if (document.readyState && document.readyState === "complete") {
    window.setTimeout(function() { hljs.initHighlighting(); }, 0);
  }
}
</script>








<style type = "text/css">
.main-container {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
img {
  max-width:100%;
}
.tabbed-pane {
  padding-top: 12px;
}
.html-widget {
  margin-bottom: 20px;
}
button.code-folding-btn:focus {
  outline: none;
}
summary {
  display: list-item;
}
pre code {
  padding: 0;
}
</style>


<style type="text/css">
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}
.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
  border-left-color: #adb5bd;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  border-radius: 6px 0 6px 6px;
}
</style>

<script type="text/javascript">
// manage active state of menu based on current page
$(document).ready(function () {
  // active menu anchor
  href = window.location.pathname
  href = href.substr(href.lastIndexOf('/') + 1)
  if (href === "")
    href = "index.html";
  var menuAnchor = $('a[href="' + href + '"]');

  // mark it active
  menuAnchor.tab('show');

  // if it's got a parent navbar menu mark it active as well
  menuAnchor.closest('li.dropdown').addClass('active');

  // Navbar adjustments
  var navHeight = $(".navbar").first().height() + 15;
  var style = document.createElement('style');
  var pt = "padding-top: " + navHeight + "px; ";
  var mt = "margin-top: -" + navHeight + "px; ";
  var css = "";
  // offset scroll position for anchor links (for fixed navbar)
  for (var i = 1; i <= 6; i++) {
    css += ".section h" + i + "{ " + pt + mt + "}\n";
  }
  style.innerHTML = "body {" + pt + "padding-bottom: 40px; }\n" + css;
  document.head.appendChild(style);
});
</script>

<!-- tabsets -->

<style type="text/css">
.tabset-dropdown > .nav-tabs {
  display: inline-table;
  max-height: 500px;
  min-height: 44px;
  overflow-y: auto;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.tabset-dropdown > .nav-tabs > li.active:before {
  content: "";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  padding: 10px;
  border-right: 1px solid #ddd;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li.active:before {
  content: "&#xe258;";
  border: none;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open:before {
  content: "";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  padding: 10px;
  border-right: 1px solid #ddd;
}

.tabset-dropdown > .nav-tabs > li.active {
  display: block;
}

.tabset-dropdown > .nav-tabs > li > a,
.tabset-dropdown > .nav-tabs > li > a:focus,
.tabset-dropdown > .nav-tabs > li > a:hover {
  border: none;
  display: inline-block;
  border-radius: 4px;
  background-color: transparent;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li {
  display: block;
  float: none;
}

.tabset-dropdown > .nav-tabs > li {
  display: none;
}
</style>

<!-- code folding -->



<style type="text/css">

#TOC {
  margin: 25px 0px 20px 0px;
}
@media (max-width: 768px) {
#TOC {
  position: relative;
  width: 100%;
}
}

@media print {
.toc-content {
  /* see https://github.com/w3c/csswg-drafts/issues/4434 */
  float: right;
}
}

.toc-content {
  padding-left: 30px;
  padding-right: 40px;
}

div.main-container {
  max-width: 1200px;
}

div.tocify {
  width: 20%;
  max-width: 260px;
  max-height: 85%;
}

@media (min-width: 768px) and (max-width: 991px) {
  div.tocify {
    width: 25%;
  }
}

@media (max-width: 767px) {
  div.tocify {
    width: 100%;
    max-width: none;
  }
}

.tocify ul, .tocify li {
  line-height: 20px;
}

.tocify-subheader .tocify-item {
  font-size: 0.90em;
}

.tocify .list-group-item {
  border-radius: 0px;
}


</style>



</head>

<body>


<div class="container-fluid main-container">


<!-- setup 3col/9col grid for toc_float and main content  -->
<div class="row">
<div class="col-xs-12 col-sm-4 col-md-3">
<div id="TOC" class="tocify">
</div>
</div>

<div class="toc-content col-xs-12 col-sm-8 col-md-9">




<div class="navbar navbar-default  navbar-fixed-top" role="navigation">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="index.html">Abstracts in RMarkdown</a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <li>
  <a href="index.html">Home</a>
</li>
<li>
  <a href="about.html">About</a>
</li>
<li>
  <a href="license.html">License</a>
</li>
      </ul>
      <ul class="nav navbar-nav navbar-right">
        <li>
  <a href="https://gitlab.ub.uni-bielefeld.de/hendrik.friederichs/medical-education/research/abstracts-in-rmarkdown">
    <span class="fa fa-gitlab"></span>
     
    Source code
  </a>
</li>
      </ul>
    </div><!--/.nav-collapse -->
  </div><!--/.container -->
</div><!--/.navbar -->

<div id="header">



<h1 class="title toc-ignore">Studienhospital</h1>
<h3 class="subtitle">in der Corona-Pandemie 2020</h3>
<h4 class="author">Leitung: Dr. med. Hendrik Friederichs</h4>

</div>


<p>
<button type="button" class="btn btn-default btn-workflowr btn-workflowr-report" data-toggle="collapse" data-target="#workflowr-report">
<span class="glyphicon glyphicon-list" aria-hidden="true"></span> workflowr <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span>
</button>
</p>
<div id="workflowr-report" class="collapse">
<ul class="nav nav-tabs">
<li class="active">
<a data-toggle="tab" href="#summary">Summary</a>
</li>
<li>
<a data-toggle="tab" href="#checks"> Checks <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> </a>
</li>
<li>
<a data-toggle="tab" href="#versions">Past versions</a>
</li>
</ul>
<div class="tab-content">
<div id="summary" class="tab-pane fade in active">
<p>
<strong>Last updated:</strong> 2021-10-27
</p>
<p>
<strong>Checks:</strong> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> 7 <span class="glyphicon glyphicon-exclamation-sign text-danger" aria-hidden="true"></span> 0
</p>
<p>
<strong>Knit directory:</strong> <code>Abstracts-in-RMarkdown/</code> <span class="glyphicon glyphicon-question-sign" aria-hidden="true" title="This is the local directory in which the code in this file was executed."> </span>
</p>
<p>
This reproducible <a href="http://rmarkdown.rstudio.com">R Markdown</a> analysis was created with <a
  href="https://github.com/jdblischak/workflowr">workflowr</a> (version 1.6.2). The <em>Checks</em> tab describes the reproducibility checks that were applied when the results were created. The <em>Past versions</em> tab lists the development history.
</p>
<hr>
</div>
<div id="checks" class="tab-pane fade">
<div id="workflowr-checks" class="panel-group">
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongRMarkdownfilestronguptodate"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>R Markdown file:</strong> up-to-date </a>
</p>
</div>
<div id="strongRMarkdownfilestronguptodate" class="panel-collapse collapse">
<div class="panel-body">
<p>Great! Since the R Markdown file has been committed to the Git repository, you know the exact version of the code that produced these results.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongEnvironmentstrongempty"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Environment:</strong> empty </a>
</p>
</div>
<div id="strongEnvironmentstrongempty" class="panel-collapse collapse">
<div class="panel-body">
<p>Great job! The global environment was empty. Objects defined in the global environment can affect the analysis in your R Markdown file in unknown ways. For reproduciblity it’s best to always run the code in an empty environment.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongSeedstrongcodesetseed20210309code"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Seed:</strong> <code>set.seed(20210309)</code> </a>
</p>
</div>
<div id="strongSeedstrongcodesetseed20210309code" class="panel-collapse collapse">
<div class="panel-body">
<p>The command <code>set.seed(20210309)</code> was run prior to running the code in the R Markdown file. Setting a seed ensures that any results that rely on randomness, e.g. subsampling or permutations, are reproducible.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongSessioninformationstrongrecorded"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Session information:</strong> recorded </a>
</p>
</div>
<div id="strongSessioninformationstrongrecorded" class="panel-collapse collapse">
<div class="panel-body">
<p>Great job! Recording the operating system, R version, and package versions is critical for reproducibility.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongCachestrongnone"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Cache:</strong> none </a>
</p>
</div>
<div id="strongCachestrongnone" class="panel-collapse collapse">
<div class="panel-body">
<p>Nice! There were no cached chunks for this analysis, so you can be confident that you successfully produced the results during this run.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongFilepathsstrongrelative"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>File paths:</strong> relative </a>
</p>
</div>
<div id="strongFilepathsstrongrelative" class="panel-collapse collapse">
<div class="panel-body">
<p>Great job! Using relative paths to the files within your workflowr project makes it easier to run your code on other machines.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongRepositoryversionstrongahrefhttpsgitlabubunibielefelddehendrikfriederichsmedicaleducationresearchabstractsinrmarkdowntreef7bd23956a60f65fe943f29ccaec8bd2663ed211targetblankf7bd239a"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Repository version:</strong> <a href="https://gitlab.ub.uni-bielefeld.de/hendrik.friederichs/medical-education/research/abstracts-in-rmarkdown/tree/f7bd23956a60f65fe943f29ccaec8bd2663ed211" target="_blank">f7bd239</a> </a>
</p>
</div>
<div id="strongRepositoryversionstrongahrefhttpsgitlabubunibielefelddehendrikfriederichsmedicaleducationresearchabstractsinrmarkdowntreef7bd23956a60f65fe943f29ccaec8bd2663ed211targetblankf7bd239a" class="panel-collapse collapse">
<div class="panel-body">
<p>
Great! You are using Git for version control. Tracking code development and connecting the code version to the results is critical for reproducibility.
</p>
<p>
The results in this page were generated with repository version <a href="https://gitlab.ub.uni-bielefeld.de/hendrik.friederichs/medical-education/research/abstracts-in-rmarkdown/tree/f7bd23956a60f65fe943f29ccaec8bd2663ed211" target="_blank">f7bd239</a>. See the <em>Past versions</em> tab to see a history of the changes made to the R Markdown and HTML files.
</p>
<p>
Note that you need to be careful to ensure that all relevant files for the analysis have been committed to Git prior to generating the results (you can use <code>wflow_publish</code> or <code>wflow_git_commit</code>). workflowr only checks the R Markdown file, but you know if there are other scripts or data files that it depends on. Below is the status of the Git repository when the results were generated:
</p>
<pre><code>
Ignored files:
    Ignored:    .DS_Store
    Ignored:    .Rhistory
    Ignored:    .Rproj.user/

Untracked files:
    Untracked:  Project.Rproj

Unstaged changes:
    Deleted:    TestWorkflowrRmd.Rproj

</code></pre>
<p>
Note that any generated files, e.g. HTML, png, CSS, etc., are not included in this status report because it is ok for generated content to have uncommitted changes.
</p>
</div>
</div>
</div>
</div>
<hr>
</div>
<div id="versions" class="tab-pane fade">

<p>
These are the previous versions of the repository in which changes were made to the R Markdown (<code>analysis/other.Rmd</code>) and HTML (<code>public/other.html</code>) files. If you’ve configured a remote Git repository (see <code>?wflow_git_remote</code>), click on the hyperlinks in the table below to view the files as they were in that past version.
</p>
<div class="table-responsive">
<table class="table table-condensed table-hover">
<thead>
<tr>
<th>
File
</th>
<th>
Version
</th>
<th>
Author
</th>
<th>
Date
</th>
<th>
Message
</th>
</tr>
</thead>
<tbody>
<tr>
<td>
html
</td>
<td>
<a href="https://gitlab.ub.uni-bielefeld.de/hendrik.friederichs/medical-education/research/abstracts-in-rmarkdown/blob/42c5dff126ab8c55bb715b544f9894e485b49c9f/public/other.html" target="_blank">42c5dff</a>
</td>
<td>
Hendrik Friederichs
</td>
<td>
2021-10-27
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://gitlab.ub.uni-bielefeld.de/hendrik.friederichs/medical-education/research/abstracts-in-rmarkdown/blob/432577181513f6a30f4da17917f0ab6732b13995/public/other.html" target="_blank">4325771</a>
</td>
<td>
friedeh
</td>
<td>
2021-03-09
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.ub.uni-bielefeld.de/hendrik.friederichs/medical-education/research/abstracts-in-rmarkdown/blob/3fda299aed1cfe9c42e7266730ec87303dd1dbf0/analysis/other.Rmd" target="_blank">3fda299</a>
</td>
<td>
friedeh
</td>
<td>
2021-03-09
</td>
<td>
Publish analysis files again
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://gitlab.ub.uni-bielefeld.de/hendrik.friederichs/medical-education/research/abstracts-in-rmarkdown/blob/ff6d4a35a6501c9f40137229d0580d21c07f5c66/public/other.html" target="_blank">ff6d4a3</a>
</td>
<td>
friedeh
</td>
<td>
2021-03-09
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.ub.uni-bielefeld.de/hendrik.friederichs/medical-education/research/abstracts-in-rmarkdown/blob/bec96594a2e7ae376f266aac14a1283d5ab9482e/analysis/other.Rmd" target="_blank">bec9659</a>
</td>
<td>
friedeh
</td>
<td>
2021-03-09
</td>
<td>
Publish analysis files again
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://gitlab.ub.uni-bielefeld.de/hendrik.friederichs/medical-education/research/abstracts-in-rmarkdown/blob/884e068733549efd3e9ddd276d5dfaca5ce1e57f/public/other.html" target="_blank">884e068</a>
</td>
<td>
friedeh
</td>
<td>
2021-03-09
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.ub.uni-bielefeld.de/hendrik.friederichs/medical-education/research/abstracts-in-rmarkdown/blob/81449bbf1b48d012fb132de7aa7dec196a9b6051/analysis/other.Rmd" target="_blank">81449bb</a>
</td>
<td>
friedeh
</td>
<td>
2021-03-09
</td>
<td>
Publish analysis files again
</td>
</tr>
</tbody>
</table>
</div>
<hr>
</div>
</div>
</div>
<p>Bedingt durch steigende Fallzahlen in Münster (es wurde inzwischen die 7-Tages-Inzidenz von 50/100.000 überschritten) wurde mit Mitteilung durch das Dekanat am 25.10.2020 der Präsenz-Unterricht an der Medizinischen Fakultät ausgesetzt!</p>
<p>Damit ist auch die vom Rektorat der Universität Münster festgelegte Stufe 2 erreicht, in der nur ein eingeschränkter Betrieb (Überführung der Lehrveranstaltungen wieder überwiegend in digitale Formate) möglich ist.</p>
<p>Dies gilt natürlich auch für Lehrveranstaltungen im Studienhospital Münster, so dass unten stehende Regelungen erstmal ausgesetzt werden!</p>
<p>Es gilt gilt damit zunächst für die kommende Woche (26.10 – 30.10.2020) Folgendes: Studierende nehmen (mit wenigen Ausnahmen, s.o.) online via Zoom an den Lehrveranstaltungen teil. Dazu können sie die in den Stundenplänen für die Hybrid-Nutzung ausgewiesenen Zoom-Links nutzen. :::</p>
<p>Das Einhalten der bekannten Schutzmaßnahmen in Räumen ist die einfachste und konsequenteste Art, das Infektionsrisiko unter Kontrolle zu halten. Dazu zählen die <strong>AHA-Regeln</strong> (Abstandhalten, Hygiene, Alltagsmaske/Mund-Nase-Schutz) und ein regelmäßiger Luftaustausch.</p>
<div id="abstandhalten" class="section level3 unnumbered">
<h3 class="unnumbered">Abstandhalten</h3>
<p>Das Abstandhalten stellt für den praktischen Unterricht – gerade im Medizinstudium – das größte Problem dar. Für Untersuchungstechniken im Rahmen der körperlichen Untersuchung oder Ultraschalluntersuchungen wird <strong>bewusst</strong> (und damit vorsätzlich) der Mindestabstand von 1,5 Metern unterschritten. Auch das Feedback für zahlreiche praktische Fertigkeiten (z.B. Viggolegen, Nahttechniken) wird normalerweise aus einer kurzen Beobachtungsdistanz gegeben.</p>
<p>Auch die räumliche Situation im Studienhospital (die meisten Seminarräume sind 14 Quadratmeter groß, die Flure 2 Meter breit) erlaubt es nicht, dass die 1,5 Meter Mindestabstand gesichert eingehalten werden können.</p>
</div>
<div id="hände-hygiene" class="section level3 unnumbered">
<h3 class="unnumbered">(Hände-)Hygiene</h3>
<p>Die korrekt durchgeführte Händedesinfektion verhindert eine Übertragung von Coronaviren durch Schmierinfektion. Da eine Schmierinfektion durch SARS-CoV-2 auch über kontaminierte Flächen möglich ist, müssen diese durch eine Flächendesinfektion gesäubert werden.</p>
</div>
<div id="alltagsmaske-mund-nase-schutz" class="section level3 unnumbered">
<h3 class="unnumbered">Alltagsmaske / Mund-Nase-Schutz</h3>
<p>Das verbindliche Tragen eines Mund-Nasen-Schutzes in allen Innenräumen – gerade wenn der Mindestabstand nicht gewährleistet ist (siehe oben) – ist von zentraler Bedeutung [siehe oben erwähnte 6. Ad-hoc-Stellungnahme der Leopoldina].</p>
</div>
<div id="luftaustausch" class="section level3 unnumbered">
<h3 class="unnumbered">Luftaustausch</h3>
<p>Nach Lelieveld et al. (2020) kann das Infektionsrisiko durch regelmäßiges Stoßlüften deutlich reduziert werden. Die Autoren bieten im Supplement ihrer Publikation ein Tool an, mit dem die Risikominderung durch verschiedene Maßnahmen in unterschiedlichen Umgebungen kalkuliert werden kann. Dies wurde für die Räumlichkeiten im Studienhospital durchgeführt, mit dem Ziel, das Infektionsrisiko jedes Studierenden/Dozenten im Rahmen einer Veranstaltung für den Fall eines asymptomatisch oder präsymptomatisch erkrankte/n Teilnehmer/in zu minimieren.</p>
</div>
<div id="konkrete-regelungen" class="section level2 unnumbered">
<h2 class="unnumbered"><span style="color: red;">Konkrete Regelungen</span></h2>
<p>Dementsprechend werden für den Unterricht im Studienhospital folgende Regelungen getroffen:</p>
<ul>
<li>im ganzen Studienhospital wird <strong>IMMER</strong> eine Mund-Nase-Bedeckung/Schutz getragen</li>
<li>für Unterrichtsformate, in denen <strong>bewusst</strong> der Mindestabstand von 1,5 Metern unterschritten wird, bemüht sich die Kursleitung für die Beteiligten einen Mund-Nase-Schutz bereitzustellen<sup>1</sup></li>
<li>vor und nach dem Unterricht sowie <strong>vor und nach jeder praktischen Übung</strong> wird eine <strong>hygienische Händedesinfektion</strong> durchgeführt</li>
<li>die Untersuchungsliegen sowie alle berührten Arbeitsflächen werden nach dem Unterricht mit Desinfektionstüchern gereinigt (<strong>Oberflächendesinfektion</strong>)</li>
<li>nach jeder einzelnen Unterrichtsstunde werden die benutzten Räume durch Stoßlüften mit vollständiger Öffnung der Fenster/Fenstertüren und Türen ausreichend gelüftet (sog. <strong>Querlüften</strong>)</li>
</ul>
<p><sup>1</sup>Begründung: mit einem effektiven Mund-Nase-Schutz kann man das Infektionsrisiko eines anderen Teilnehmers bei Teilnahme eines Corona-Infizierten auf 1,6 % drücken, also mit “sehr hoher Wahrscheinlichkeit (&gt; 97,5 %)” ausschließen. Ohne Mund-Nase-Schutz steigt das Risiko auf 5,1 %, liegt also innerhalb der doppelten Standardabweichung. Anders ausgedrückt, lässt sich mit Mund-Nase-Schutz das Infektionsrisiko um knapp 70 % verringern.</p>
<br>
<p>
<button type="button" class="btn btn-default btn-workflowr btn-workflowr-sessioninfo" data-toggle="collapse" data-target="#workflowr-sessioninfo" style="display: block;">
<span class="glyphicon glyphicon-wrench" aria-hidden="true"></span> Session information
</button>
</p>
<div id="workflowr-sessioninfo" class="collapse">
<pre class="r"><code>sessionInfo()</code></pre>
<pre><code>R version 4.1.1 (2021-08-10)
Platform: x86_64-apple-darwin17.0 (64-bit)
Running under: macOS Big Sur 10.16

Matrix products: default
BLAS:   /Library/Frameworks/R.framework/Versions/4.1/Resources/lib/libRblas.0.dylib
LAPACK: /Library/Frameworks/R.framework/Versions/4.1/Resources/lib/libRlapack.dylib

locale:
[1] de_DE.UTF-8/de_DE.UTF-8/de_DE.UTF-8/C/de_DE.UTF-8/de_DE.UTF-8

attached base packages:
[1] stats     graphics  grDevices utils     datasets  methods   base     

other attached packages:
[1] workflowr_1.6.2

loaded via a namespace (and not attached):
 [1] Rcpp_1.0.7       whisker_0.4      knitr_1.36       magrittr_2.0.1  
 [5] R6_2.5.1         rlang_0.4.12     fastmap_1.1.0    fansi_0.5.0     
 [9] stringr_1.4.0    tools_4.1.1      xfun_0.27        utf8_1.2.2      
[13] git2r_0.28.0     jquerylib_0.1.4  htmltools_0.5.2  ellipsis_0.3.2  
[17] rprojroot_2.0.2  yaml_2.2.1       digest_0.6.28    tibble_3.1.5    
[21] lifecycle_1.0.1  crayon_1.4.1     later_1.3.0      sass_0.4.0      
[25] vctrs_0.3.8      promises_1.2.0.1 fs_1.5.0         glue_1.4.2      
[29] evaluate_0.14    rmarkdown_2.11   stringi_1.7.5    bslib_0.3.1     
[33] compiler_4.1.1   pillar_1.6.4     jsonlite_1.7.2   httpuv_1.6.3    
[37] pkgconfig_2.0.3 </code></pre>
</div>
</div>


<!-- Adjust MathJax settings so that all math formulae are shown using
TeX fonts only; see
http://docs.mathjax.org/en/latest/configuration.html.  This will make
the presentation more consistent at the cost of the webpage sometimes
taking slightly longer to load. Note that this only works because the
footer is added to webpages before the MathJax javascript. -->
<script type="text/x-mathjax-config">
  MathJax.Hub.Config({
    "HTML-CSS": { availableFonts: ["TeX"] }
  });
</script>




</div>
</div>

</div>

<script>

// add bootstrap table styles to pandoc tables
function bootstrapStylePandocTables() {
  $('tr.odd').parent('tbody').parent('table').addClass('table table-condensed');
}
$(document).ready(function () {
  bootstrapStylePandocTables();
});


</script>

<!-- tabsets -->

<script>
$(document).ready(function () {
  window.buildTabsets("TOC");
});

$(document).ready(function () {
  $('.tabset-dropdown > .nav-tabs > li').click(function () {
    $(this).parent().toggleClass('nav-tabs-open');
  });
});
</script>

<!-- code folding -->

<script>
$(document).ready(function ()  {

    // temporarily add toc-ignore selector to headers for the consistency with Pandoc
    $('.unlisted.unnumbered').addClass('toc-ignore')

    // move toc-ignore selectors from section div to header
    $('div.section.toc-ignore')
        .removeClass('toc-ignore')
        .children('h1,h2,h3,h4,h5').addClass('toc-ignore');

    // establish options
    var options = {
      selectors: "h1,h2,h3",
      theme: "bootstrap3",
      context: '.toc-content',
      hashGenerator: function (text) {
        return text.replace(/[.\\/?&!#<>]/g, '').replace(/\s/g, '_');
      },
      ignoreSelector: ".toc-ignore",
      scrollTo: 0
    };
    options.showAndHide = true;
    options.smoothScroll = true;

    // tocify
    var toc = $("#TOC").tocify(options).data("toc-tocify");
});
</script>

<!-- dynamically load mathjax for compatibility with self-contained -->
<script>
  (function () {
    var script = document.createElement("script");
    script.type = "text/javascript";
    script.src  = "https://mathjax.rstudio.com/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML";
    document.getElementsByTagName("head")[0].appendChild(script);
  })();
</script>

</body>
</html>
